package com.mx.dla.dda.admin.presupuestos.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class ApartadoPreBD extends BaseDTO{

	private static final long serialVersionUID = 1L;

	private Long   idApartado;
	private String descApartado;
	private String tipo;
	private String montoAsignado;
	private String idSap;
	private Long   idPreApart;
	private Date   fechaSap;
	private Integer anio;
	
	public Long getIdApartado() {
		return idApartado;
	}
	public void setIdApartado(Long idApartado) {
		this.idApartado = idApartado;
	}
	public String getDescApartado() {
		return descApartado;
	}
	public void setDescApartado(String descApartado) {
		this.descApartado = descApartado;
	}
	public String getTipo() {
		return tipo;
	}
	public void setTipo(String tipo) {
		this.tipo = tipo;
	}
	public String getMontoAsignado() {
		return montoAsignado;
	}
	public void setMontoAsignado(String montoAsignado) {
		this.montoAsignado = montoAsignado;
	}
	public String getIdSap() {
		return idSap;
	}
	public void setIdSap(String idSap) {
		this.idSap = idSap;
	}
	public Long getIdPreApart() {
		return idPreApart;
	}
	public void setIdPreApart(Long idPreApart) {
		this.idPreApart = idPreApart;
	}
	public Date getFechaSap() {
		return fechaSap;
	}
	public void setFechaSap(Date fechaSap) {
		this.fechaSap = fechaSap;
	}
	public Integer getAnio() {
		return anio;
	}
	public void setAnio(Integer anio) {
		this.anio = anio;
	}
	
}
